CVE-2021-23562

CVE-2021-23562

This affects the package plupload before 2.3.9.
A file name containing JavaScript code could be uploaded and run. An attacker would need to trick a user to upload this kind of file.

Source: CVE-2021-23562

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.